MONGOC_RAND_SEED(3)

NAME
mongoc_rand_seed() - Seeds the mongoc random number generator with num bytes of entropy.

SYNOPSIS

void
mongoc_rand_seed(const void *buf,
                 int         num);

DESCRIPTION

Seeds the mongoc random number generator with num bytes of entropy.

PARAMETERS

buf A buffer.

num An int of number of bytes in buf.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.